@charset "utf-8";
/* CSS Document */

div#s-bn0--- a:hover {
	width: 150px;
	right: 0px;
    opacity:10;     /* 譬册レベル */
    filter: alpha(opacity=80);
}

div#s-bn0 a {
	width: 150px;
	height: 142px;
	display: block;
	position: fixed;
	right: 0px;
	z-index: 999;
	top: 100px;
}

div#s-bn1 a:hover {
	width: 90px;
	right: 0px;
    opacity:10;     /* 譬册レベル */
    filter: alpha(opacity=80);
}

div#s-bn1 a {
	width: 90px;
	height: 600px;
	display: block;
	position: fixed;
	right: -20px;
	z-index: 999;
	top: 100px;
}

div#s-bn1 a:hover {
	width: 90px;
	right: 0px;
    opacity:10;     /* 譬册レベル */
    filter: alpha(opacity=80);
}

div#s-bn2 a {
	width: 90px;
	height: 600px;
	display: block;
	position: fixed;
	right: -20px;
	z-index: 999;
	top: 52px;
}

div#s-bn2 a:hover {
	width: 90px;
	right: 0px;
    opacity:10;     /* 譬册ˇE佶ˇ*/
    filter: alpha(opacity=80);
}

div#s-bn3 a {
	width: 70px;
	height: 300px;
	display: block;
	position: fixed;
	right: 0px;
	z-index: 999;
	top: 700px;
}

div#s-bn3 a:hover {
	width: 70px;
	right: 20px;
    opacity:10;     /* 譬册ˇE佶ˇ*/
    filter: alpha(opacity=80);
}


div#s-bn4 a {
	width: 70px;
	height: 250px;
	display: block;
	position: fixed;
	right: -20px;
	z-index: 999;
	top: 500px;
	left: 100px;
}

div#s-bn4 a:hover {
	width: 70px;
	right: 0px;
    opacity:10;     /* 譬册ˇE佶ˇ*/
    filter: alpha(opacity=100);
}


div#s-bn5 a {
	width: 70px;
	height: 300px;
	display: block;
	position: fixed;
	right: -20px;
	z-index: 999;
	top: 450px;
}

div#s-bn5 a:hover {
	width: 70px;
	right: 0px;
    opacity:10;     /* 譬册レベル */
    filter: alpha(opacity=100);
}
<style type="text/css">
table.setsumei {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.setsumei th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.setsumei td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}
</style>
